html {
  height:100%;
  background: url(../images/mainBg.png) #FFF repeat;
}
body {
  padding:0;
/*  width:980px;  */
  margin:0 auto;
  min-height:100%;
  position:relative;
  font:10pt Tahoma, Sans-Serif;
/*  background-color:#FFF;  */
  background: url(../images/mainBg.png) #FFF repeat;
  color:black;
}
* html body {
  height:100%;
}
#title {
  display:block;
  width:100%;
  height:120px;
  background: url(images/topTitle.png) #FFF no-repeat;
}
#nav {
  display:block;
  width:100%;
  margin:0;
  text-align:center;
  background: url(../images/mainBg.png) #FFF repeat;
}
#nav a{
  margin:0;
  padding:0 5px;
/*  border-right:solid #000 1px;  */
  text-decoration:none;
  white-space:nowrap;
  font-weight:bold;
  color:#000;
}

#nav a:hover{
  color: #990000;
}

#content {
  overflow:hidden;
  width:100%;
  padding-bottom:42px;
  border:solid 1px #000;
  background: url(../images/mainBg.png) #FFF repeat;

}
#main {
  float:left; width:55%;
  margin-left:20%;
}
* html #main {
  margin-left:10%;
}

#caldiv1{
position:absolute;
visibility:hidden;
background: url(../images/mainBg.png) #FFF repeat;
}
#caldiv1 * a{
text-decoration:underline;
font-weight:bold;
color:#663300;
}
#caldiv1 a:hover{
color:#FF0000;
}

#caldiv2{
position:absolute;
visibility:hidden;
background: url(../images/mainBg.png) #FFF repeat;
}
#caldiv2 * a{
text-decoration:underline;
font-weight:bold;
color:#663300;
}
#caldiv2 a:hover{
color:#FF0000;
}

#sections {
  float:left;
  width:20%;
  display:block
  margin-left:-75%;
  font-size:80%;
}
#news {
  float:right;
  width:25%;
  background-color:#009900;
  font-size:80%;
  color:#293499;
}
#news a {
  color:#D00;
  background:url(red-arrow.png) right center no-repeat;
  padding-right:13px;
}
#news p {
  margin:20px 5px;
}
#news h3 {
  font-size:100%; font-weight:bold;
  float:left; 
  margin:0 5px;
}
#news h2 {
  margin:0 0 20px 0;
  padding:10px;
  background:url(news-head-bg.png) #DDE6FF left top repeat-x;
}
#content {
  overflow:hidden; width:100%;
}
#foot {
  position:absolute; bottom:0;
  height:40px; width:100%;
  padding:1px 0;
  font-size:70%;
}
/* Colors ******************/

* a {
color:#000;
}

* a:hover{
  color: #990000;
}



#foot, #foot a {
  background:#999;
  color:white;
}
#main h2 {
  color:#293499;
}
#main .picture {
  border-color:#45F;
}
/* Misc ********************/
h1 {
display:block;
font-family : Verdana, sans-serif;
font-size:16px;
color:#000066;
margin:0;
padding:18px;
text-align:center;
}

#sections  {
  margin:50px 0; padding:0;
}
* html #news h3 {
  margin-left:2.5px;
}
* html #news a {
  padding-left:1px;
}
#main h2, #main p {
  margin-left:15px;
  margin-right:15px;
}
#main h2 {
  margin-top:20px; margin-bottom:10px;
}
#main .picture {
  float:left; 
  padding:5px; 
  border-style:solid; border-width:1px;
  margin:0 15px 15px 0;
}
#foot p {
  white-space:normal;
  margin:5px;
}
#foot p {
  text-align:center;
}

.style1 {
	text-align: center;
}
.style2 {
	text-align: center;
	font-size: x-small;
}
</style>